﻿@font-face {
  font-family: 'Secret Font';
  src: url("../fonts/SourceHanSerifCN-Bold.otf");

}
@font-face {
  font-family: 'myfont Font';
  src: url("../fonts/SOURCEHANSANSCN-REGULAR.OTF");

}
/*
src: url("../fonts/SourceHanSerifCN.otf");
src: url("../fonts/xique.ttf");
SourceHanSerifCN-Bold.otf
SOURCEHANSANSCN-REGULAR.OTF
*/
body {
	font-family: 'myfont Font', sans-serif;
	font-size: 14px;
	color: #333;
}
input, select, textarea {
	font-family: 'Secret Font', sans-serif;
	font-size: 1em;
}
.wrap {
	width: 100%;
	margin: 0 auto;
	max-width: 1400px;
	position: relative;
}
img, a {
	border: 0;
}
ul, li {
	list-style: none;
}
* {
	margin: 0;
	padding: 0;
}
.flt {
	float: left;
}
.frt {
	float: right;
}
.clear {
	clear: both;
}
.clear:after, .clear:before {
	content: '';
	clear: both;
	display: table;
}
img {
	max-width: 100%;
}
.img {
	overflow: hidden;
	position: relative;
}
.img:hover img {
	transform: scale(1.1);
	-o-transform: scale(1.1) ;
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
h4 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
	font-size: 18px;
	color: #fff;
	line-height: 1.2em;
	padding-bottom: 20px;
}

h2 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	line-height: 1.2em;

}
h3 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-weight: normal;
	font-size: 18px;
	color: #000;
	line-height: 1.2em;
}
p {
	line-height: 25px;
	color: #666;
}
*, *:after, *:before {
	transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
}
.modal, .fp_modal {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000
}
.fp_modal {
	display: table;
}
.modal {
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	background: rgba(0,0,0,0.7);
}
.fp_modal .cell {
	display: table-cell;
	vertical-align: middle;
}
.modal_cont {
	max-width: 990px;
	margin: 0 auto;
	width: 90%;
	background: #fff;
	position: relative;
}
.modal_cont .close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 32px;
	background: url(../images/close.png) no-repeat center center #ccc;
	border-radius: 100%;
	cursor: pointer;
}
.modal_cont .box {
	padding: 45px;
}
/*----------header----------*/
.header {
	border-bottom: 0px solid rgba(255,255,255,.2);
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1000;
}
.header.fixed .logo {
	padding: 15px 0;
}
.header.fixed .menu ul li a {
	line-height: 60px;
	color: #000;
}
.header.fixed .menu ul li li a {
	line-height: 35px;
}
.header.fixed {
	background: rgba(255,255,255,1)
}
.head {
	line-height: 42px;
	border-bottom: 1px solid #eee
}
.logo {
	padding: 35px 0;
	line-height: 28px;
	font-size: 16px;
    display:inline;
}
.logo2 {
	padding: 35px 0;
	line-height: 28px;
	font-size: 16px;
	display:none;
	
}
.tel {
padding: 35px 0 0 120px;
}
.fixed .tel {
padding: 20px 0 0 120px;
}
.logo span {
	display: inline-block;
	position: relative;
	color: #cca384;
	padding-left: 53px;
	margin-left: 20px;
	border-left: 1px solid #675e58;
	background: url(../images/icon1.png) no-repeat 20px center;
}
.logo2 span {
	display: inline-block;
	position: relative;
	color: #cca384;
	padding-left: 53px;
	margin-left: 20px;
	border-left: 1px solid #675e58;
	background: url(../images/icon1.png) no-repeat 20px center;
}
.logo img {
	vertical-align: middle; height:60px;padding-right:120px;
}
.logo2 img {
	vertical-align: middle; height:60px;
}
.menu ul li {
	position: relative;
	float: left;
	margin: 16px 30px;
	font-size: 1.2em;
}
.fixed .menu ul li {
	position: relative;
	float: left;
	margin: 10px 30px;
	font-size: 1.2em;
}
.menu ul li .drop {
	transition: all 0s;
	-o-transition: all 0s;
	-webkit-transition: all 0s;
	-moz-transition: all 0s;
	-ms-transition: all 0s;
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	width: 142px;
	left: 50%;
	margin-left: -71px;
	padding-top: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	

}
.menu ul li .drop ul {
	background: #fff;
	margin: 0 auto;
	padding: 10px 0;
	/*	圆角边框 */ 
 -webkit-border-radius: 10%;
   -moz-border-radius: 10%;
   border-radius: 10%;
   opacity: 0.5;
  
}
.menu ul li .drop ul li a {
	line-height: 42px;
	color: #000
}
.menu ul li .drop ul li a:after {
	display: none;
}
.menu ul li .drop ul li {
	float: none;
	margin: 0 auto;
	text-align: center;
}
.menu ul li .drop ul li.on a, .menu ul li .drop ul a:hover {
	color: #000
}
.menu ul li a {
	font-family:"Secret Font", sans-serif;
	line-height: 80px;
	display: block;
	color: #fff;
	position: relative;
}
.menu ul li a:after {
	content: '';
	display: block;
	position: absolute;
	width: 0%;
	margin: 0 auto;
	left: 0;
	right: 0;
	height: 3px;
	bottom: 15px;
	background: #9b1d21;
}
.menu ul li.on a:after, .menu ul li a:hover:after {
	width: 20px;
}
.menu ul li a:hover, .menu ul li.on a {
/*	color: #000 */
}
.menu ul {
	margin: 0 auto;
}
.banner .item {
	position: relative;
	font-family: 'Secret Font', sans-serif;
}
.banner .item .text {
	left: 0;
	width: 100%;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	font-size: 24px;
}
.banner .text h2 {
	font-size: 2em;
	margin-bottom: 1em;
}
.owl-theme .owl-dots .owl-dot span {
	width: 20px;
	height: 4px;
	border-radius: 0;
	margin: 0 5px;
	opacity: .5;
	background: #000;
}
.owl-theme .owl-dots {
	margin-bottom: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
	background: #000;
	opacity: 1;
	width: 28px;
}
ul:after {
	content: '';
	display: block;
	clear: both;
}
.banner .img1 {
	overflow: hidden;
}
.team_list ul li {
	width: 25%;
	float: left;
}
.team_list {
/*	margin-bottom: 20px;*/
}
.team_list a {
	border-bottom: 0px solid #212121;
	overflow: hidden;
	display: block;
	margin: 5px;
	position: relative;
	padding-bottom: 0px;
}
.team_list .text {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 20px 0;
	text-align: center;
	border: 0px solid #212121;
	border-bottom: 0;
	background-color: #f5ce9f9c;
}
.team_list p {
	color: #999
}
.team_list h3 {
	font-size: 22px;
	font-family:"Secret Font", sans-serif;
}

.team_list .text2 {
    position: absolute;
    bottom: -30%;
    left: 0;
    right: 0;
    text-align: center;
    padding: 20px 0;
    border-bottom: 0;
}
.team_list .text2 label {
	display: block;
	margin: 10px auto;
	margin-bottom: 15px;
	width: 85px;
	height: 3px;
	background: #fff
}
.team_list .text2 h3 {
	color: #fff;
}
.team_list .text2 p {
	width: 90%;
	margin: 0 auto;
	line-height: 26px;
	color: #666
}
.team_list ul {
	margin: 0 -245px;
}
.team_list2 ul{
	margin:0 auto;	
}
.team_list2 ul li {
	width: 25%;
	float: left;
}
.team_list2 a {
    border-bottom: 0px solid #212121;
    overflow: hidden;
    display: block;
    margin: 5px;
    position: relative;
    padding-bottom: 0px;
}
.team_list a:hover {
	border-bottom-color: #000
}
.team_list a:hover .text2 {
	bottom: 0
}
.team_list img {
	display: block;
}
.team_list .img {
	position: relative;
}
.team_list .img span {
	display: block;
	position: absolute;
	top: 30px;
	left: 20px;
	width: 14px;
	height: 89px;
}
.center {
	text-align: center;
}

/*--------------------------------------------banner------------------------------------------*/
.banner {
  width:100%;
  overflow: hidden;
  position: relative;
}
.banner .swiper-container .swiper-wrapper .swiper-slide {
  overflow: hidden;
  height: 0;
  padding-bottom: 49%;
  position: relative;
}
.banner .swiper-container .swiper-wrapper .swiper-slide img {
  width:100%;
}
.banner .swiper-container .swiper-wrapper .swiper-slide video {
  position: absolute;
   width:100%;
  left: 0;
  top: 0;
  z-index: 2;
  height: 100% !important;
  object-fit: cover;
}
.banner .swiper-container .swiper-wrapper .swiper-slide .text {
  position: absolute;
   width:100%;
  top: 27%;
  left: 0;
  z-index: 3;
  text-align: center;
}
.banner .swiper-container .swiper-wrapper .swiper-slide .text p {
  text-align: center;
  font-size: 2.3rem;
  color: #fff;
  position: relative;
  opacity: 0;
  text-shadow: 4px 8px 10px rgba(0, 0, 0, 0.14);
  transform: translateY(2rem);
  -ms-transform: translateY(2rem);
  -webkit-transform: translateY(2rem);
  transition: all 1s ease 0.5s;
  -webkit-transition: all 1s ease 0.5s;
  -moz-transition: all 1s ease 0.5s;
  -ms-transition: all 1s ease 0.5s;
  display: inline-block;
}
.banner .swiper-container .swiper-wrapper .swiper-slide .text h2 {
  margin-top: 1.2rem;
  font-weight: bold;
  text-align: center;
  font-size: 2.6rem;
  color: #fff;
  position: relative;
  opacity: 0;
  text-shadow: 4px 8px 10px rgba(0, 0, 0, 0.14);
  transform: translateY(2rem);
  -ms-transform: translateY(2rem);
  -webkit-transform: translateY(2rem);
  transition: all 1s ease 1s;
  -webkit-transition: all 1s ease 1s;
  -moz-transition: all 1s ease 1s;
  -ms-transition: all 1s ease 1s;
}
.banner .swiper-container .swiper-wrapper .swiper-slide .text.active p {
  transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
}
.banner .swiper-container .swiper-wrapper .swiper-slide .text.active h2 {
  transform: translateY(0);
  -ms-transform: translateY(0);
  -webkit-transform: translateY(0);
  opacity: 1;
}
.banner .swiper-container .swiper-button-prev {
   width:2.8rem;
  height: 2.8rem;
  background: none;
  margin-top: 0;
  left: 2%;
  top: 46%;
}
.banner .swiper-container .swiper-button-prev:before {
  content: '';
  font-family: iconfont;
  font-size: 2rem;
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: #fff;
}
.banner .swiper-container .swiper-button-prev:hover:before {
  color: #31a338;
}
.banner .swiper-container .swiper-button-next {
   width:2.8rem;
  height: 2.8rem;
  background: none;
  margin-top: 0;
  right: 2%;
  top: 46%;
}
.banner .swiper-container .swiper-button-next:before {
  content: '';
  font-family: iconfont;
  font-size: 2rem;
  position: absolute;
  left: 50%;
  top: 50%;
  display: inline-block;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  color: #fff;
}
.banner .swiper-container .swiper-button-next:hover:before {
  color: #31a338;
}
.banner .swiper-container .pagination-all {
  position: absolute;
  bottom: 8rem;
   width:100%;
  left: 0;
  z-index: 100;
  text-align: center;
}
.banner .swiper-container .pagination-all .sign {
  display: inline-block;
   width:1.5rem;
  height: 1.5rem;
  border-radius: 50%;
  border: 2px solid rgba(255, 255, 255, 0.2);
  margin-left: 0.5rem;
  cursor: pointer;
}
.banner .swiper-container .pagination-all .sign span {
  font-size: 12px;
  color: #fff;
  display: inline-block;
  text-align: center;
  line-height: 1.4rem;
  position: relative;
}
.banner .swiper-container .pagination-all .sign span.play {
  left: 1px;
}
.banner .swiper-container .pagination-all .sign span.pause {
  display: none;
}
.banner .swiper-container .pagination-all .sign.active span.play {
  display: none;
}
.banner .swiper-container .pagination-all .sign.active span.pause {
  display: block;
}
.banner .swiper-container .swiper-pagination {
  position: relative;
  display: inline-block;
  text-align: left;
}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet {
   width:2rem;
  height: 4px;
  border-radius: 0;
  background: rgba(255, 255, 255, 0.7);
  opacity: 1;
  margin: 0 0.2rem;
  position: relative;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.banner .swiper-container .swiper-pagination .swiper-pagination-bullet-active {
  background: #9b1d21;
}
.banner .slide-next {
   width:3rem;
  height: 3rem;
  border: 1px solid rgba(255, 255, 255, 0.3);
  position: absolute;
  bottom: 2rem;
  left: 50%;
  margin-left: -1.5rem;
  z-index: 2;
  cursor: pointer;
  animation-name: bounces;
  animation-iteration-count: infinite;
  animation-duration: 3s;
  animation-fill-mode: both;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.banner .slide-next span {
  display: block;
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  text-align: center;
  line-height: 3rem;
  color: #fff;
  font-size: 1rem;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
}
.banner .slide-next:hover {
  background: #fff;
}
.banner .slide-next:hover span {
  color: #31a338;
}

/*--------------------------------------------news------------------------------------------*/


.newsw{
    width: 1400px;
    margin: 0 auto;
	padding-top: 50px;
}
.news_title{
margin-top:90px	;
color:#941919;	
font-size:24px;
font-weight: 600;
margin-bottom: 38px;
}
.news_box{
margin-right: 30px;	
width: 430px;
display: inline-block;	
	
	
}
.news_box_img{
    width: 430px;
    height: 254px;
    overflow: hidden;

}


.news_box_title{
font-size:24px;
margin-bottom: 20px;	
margin-top: 20px;	
height:40px;
}
.news_box_content{
font-size: 11px;
color: #777;
line-height: 25px;	
	
}
.news_box_content_text{

    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.news_box_time{
    font-size: 12px;
    color: #777;
    line-height: 17px;
    letter-spacing: 1px;
    margin-bottom: 80px;	
	
}



/*---------------------------------------------news over--------------------------------------------*/

/*----------mainer----------*/
.pagename {
	overflow: hidden;
	position: relative;
	padding: 20px 0;
}
.page {
	overflow: hidden;
	position: relative;
	padding-top: 50px;
}
.page .bg_fff {
	position: absolute;
	left: 0;
	right: 0;
	height: 3%;
	background: #fff;
	bottom: 0
}
.page .bg_000 {
	position: absolute;
	left: 0;
	right: 0;
	height: 100%;
	background: #000;
	bottom: 0;
	opacity: .4
}
.pagebg {
	overflow: hidden;
	position: relative;
	padding: 125px 0;
}
.pagebg.on {

	background-image:url(../picture/indexjzbg.jpg);
}
.page.aboutbg{
   background:#e6e7e9;
}


}
.page_tit {
	text-align: center;
	margin-bottom: 40px;
}
.page_tit h3 {
	font-family: 'Secret Font', sans-serif;
	font-size: 36px;
	font-weight: normal;
	width: 145px;
	margin: 20px auto;
}
.h3_line{
	/* position: absolute; */
	margin: 0 auto;
	height: 5px;
	background:#9b1d21;
	width: 50px;
	margin-bottom: 35px;
}
.page_tit label {
	display: block;
	margin: 15px auto;
	width: 44px;
	height: 3px;
	background: #007eff
}
.page_tit p {
	margin-top: 20px;
	font-size: 14px;
}
.about_img {
	float: right;
	margin-left: 85px;
}
.about_video {
	float: left;
	margin-left: 85px;
}
.about_imglf {
	float: left;
}
.about_txt {
	overflow: hidden;
}
.about_line1{
	background-image: url(../images/about/aboutimg1.jpg);
	width: 700px;
	height: 460px;
	padding:80px;
}
.about_line2{
	background-image: url(../images/about/aboutimg3.jpg);
	width: 700px;
	height: 460px;
	padding:80px;
	float:right;
	text-align: right;
}
.about_line3{
	background-image: url(../images/about/aboutimg5.jpg);
	width: 700px;
	height: 460px;
	padding:80px;
}
.about_txt h3 {
	font-size: 35px;
	margin-bottom: 12px;
	line-height: 45px;
	padding-top: 10px;
	font-family:"Secret Font", sans-serif;
}
.wrapabout h3 {
    font-size: 35px;
    margin-bottom: 12px;
    line-height: 45px;
    padding-top: 10px;
    font-family: "Secret Font", sans-serif;
}
.about_txt h2 {
    font-size: 20px;
    margin-bottom: 30px;
}
.about_txt p{
	line-height: 25px;
	color: #666;
}
.about_txt .text{
	padding: 30px 0;
    line-height: 28px;
    font-size: 14px;
    color: #292929;	
}
.about_txt .coname{
    line-height: 28px;
    font-size: 18px;
    color: #9b1d21;	
}
.about_txt h5{
    height:10px;	
}
.wrapabout{
    width: 100%;
    margin: 5px auto;
    max-width: 1400px;
    position: relative;
}
.btn {
margin-top:95px;	
}
.btn a {
	display: inline-block;
	text-align: center;
	width: 122px;
	line-height: 38px;
	color: #fff;
	background: #9b1d21;
}
.btn a:hover {
	background: #bc8b43
}
.full {
	position: fixed;
	top: 50%;
	right: 0;
	z-index: 1001;
}
.full li a {
	display: block;
	width: 52px;
	height: 52px;
	margin-bottom: 1px;
	position: relative;
	background: rgba(0,0,0,0.5);
	z-index: 1;
}
.full li a:hover span, .full li a:hover label {
	background-color: #000 !important;
}
.full li:last-child a {
	border-bottom: 0;
}
.full li a span {
	display: block;
	width: 52px;
	height: 52px;
	position: relative;
	z-index: 100;
	background-position: center center;
	background-repeat: no-repeat;
}
.full li:nth-child(3) a, .full li:nth-child(1) a {
	z-index: 2;
}
.full li a label {
	display: block;
	width: 120px;
	white-space: nowrap;
	padding: 0 20px;
	position: absolute;
	line-height: 52px;
	color: #fff;
	z-index: -1;
	background: #000;
	bottom: 0;
	left: 100%;
	box-sizing: inherit;
	max-width: 300%;
	;
}
.full li a:hover label {
	left: -120px;
}
.full li a .lbl_img {
	padding: 10px;
	height: auto;
	line-height: normal;
}
.full li a span.span1 {
	background-image: url(../images/full1.png);
}
.full li a span.span2 {
	background-image: url(../images/full2.png);
}
.full li a span.span3 {
	background-image: url(../images/full3.png);
}
.full li a span.span4 {
	background-image: url(../images/full4.png);
}
.full li a span.span5 {
	background-image: url(../images/full5.png);
}
.service_list ul li {
	position: relative;
	z-index: 10;
	width: 50%;
	float: left;
}
.service_list ul li a {
	box-shadow: 0 0 5px rgba(0,0,0,0.1);
	display: block;
	margin-top: 20px;
	margin-left:20px;
	border-bottom: 0px solid #59534e;
	background: #fff;
	text-align: center;
	position: relative;
}
.service_list ul li a:after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 50%;
	background: #fff;
	z-index: -1;
}
.service_list ul li a:hover {
	background: #212121;
	border-bottom-color: #212121
}
.service_list ul {
	margin:0 -320px;
}
.service_list .img {
	height: 558px;
}

.service_list a:hover p {
	color: #fff;
}
.service_list a:hover h3 {
	color: #cf9e5d
}

.service_list p {
	line-height: 22px;
	height: 44px;
	overflow: hidden;
	max-width: 265px;
	margin: 20px auto;
	width: 95%;
}
.service_list .text {
	padding-bottom: 20px;
}

.page3 {
	padding: 150px 0;
	clear: both;
	background: url(../images/page3.jpg) no-repeat center center;
	background-attachment: fixed;
}
.about_txt div{
	line-height: 275px;
    color: #666;
	}
	
	
/*-----------------------------------新闻开始-------------------- */

*::-webkit-scrollbar {
	width: 4px;
	height: 6px;
}
*::-webkit-scrollbar-thumb {
	border-radius: 5px;
	background: rgba(0,0,0,0.2);
}
*::-webkit-scrollbar-track {
	background-color: transparent;
}


.dt-box .w{
    max-width: 1300px;
    margin: 0 auto;
}


.box-title{
    text-align: center;
    /* display: flex; */
    padding-top: 50px;
}
.box-title .title{
    flex: 1;
    font-size: 30px;
    color: #000;
}
.box-title .more-btn{
    display: flex;
    align-items: flex-end;
}
.box-title .more-btn a{
    color: #9D9E9F;
}



.dt-box{
   
    margin-bottom: 100px;
}
.dt-box .content-box{
    display: flex;
}
.dt-box .content-box .cover-half{
    flex: 1;
    margin-right: 15px;
    height: 510px;
    position: relative;
}
.dt-box .content-box .cover-half .img{
    width: 100%;
    height: 100%;
}
.dt-box .content-box .cover-half .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.dt-box .content-box .cover-half .mask-box{
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,.7);
    padding: 15px 30px;
    color: #fff;
    width: 100%;
}
.dt-box .content-box .new-list{
    flex: 1;
}
.dt-box .content-box .cover-half .mask-box h3{
    font-size: 16px;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 24px;
}
.dt-box .content-box .cover-half .mask-box p{
    font-size: 14px;
    font-weight: 300;
    color: #FFFFFF;
    line-height: 24px;
    opacity: 0.5;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.dt-box .content-box .new-list ul{
    max-height: 510px;
    overflow-y:auto;
}
.dt-box .content-box .new-list ul li{
    padding: 20px;
    display: flex;
    align-items: center;
    height: 160px;
    transition: ease-in-out 0.5s;
}
.dt-box .content-box .new-list ul li:hover{
    background: #E4CAA7;
}
.dt-box .content-box .new-list ul li .order-box{
    width: 120px;
    position: relative;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.dt-box .content-box .new-list ul li .order-box::after{
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    height: 100%;
    border-right: 1px solid #EBEBEB;
}
.dt-box .content-box .new-list ul li .order-box .index{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    position: relative;
}
.dt-box .content-box .new-list ul li .order-box .index::after{
    position: absolute;
    content: '';
    border-top: 1px solid #B6A286;
    width: 35px;
    bottom: -10px;
    left: 0;
}

.dt-box .content-box .new-list ul li .order-box .date{
    color: #798187
}
.dt-box .content-box .new-list ul li .decs-box{
    flex: 1;
    padding: 0 15px;
    position: relative;
}
.dt-box .content-box .new-list ul li .decs-box .title{
    font-size: 16px;
    color: #000;
}
.dt-box .content-box .new-list ul li .decs-box .decs{
    margin-top: 18px;
    color: rgba(0,0,0,.5);
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    line-height: 18px;
}

/*-----------------------------------新闻结束-------------------- */

/*-----------------------------------底部开始-------------------- */

.service{
    padding-top: 34px;
    border-top: 1px solid #726554;
    margin-top:100px;
}
.servicedanye{
    padding-top: 34px;
    border-top: 1px solid #726554;
}
.servicedanye .footer{
    position: static;
    opacity: 1;
    margin: auto;
}

.footer{
    width:88.75rem;
    position:absolute;
    bottom: 0;
    left: 50%;
    margin-left:-44.375rem;
    z-index: 2;
    opacity: 0;
    padding-bottom: 100px;
}

.service .footer{
    position: static;
    opacity: 1;
    margin: auto;
}
.footer .container{
    display: flex;
    background-repeat: no-repeat;
    background-position: right bottom;
    padding-bottom: 25px;
    margin-bottom: 5px;
}
.footer .container .logo-box{
    width: 150px;
    display: flex;
    align-items: center;
    justify-content: center;
	padding-top:100px;
}
.footer .container .media-box{
    width: 150px;
    margin-left: 20px;
}


.footer.open .footer-sub-links{
    display: block;
}
.footer-sub-links{
    position: relative;
    z-index: 1;
    display: none;
}
.footer-sub-links .f-links-contnt{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    text-align: center;
}
.footer-sub-links .f-links-item{
    padding-top: 0.625rem;
    width: 4.375rem;
    white-space: nowrap;
    display: inline-block\0;
    margin: 0 4rem\0;
}
.footer-sub-links .f-links-item a{
    display: block;
    text-align: left;
    font-size: 14px;
    color:#797979;
    line-height: 1rem;
    margin-bottom: 1rem;
}

.footer .container .media-box .title{
    font-size: 16px;
    color: #000;
    height: 3rem;
    display: flex;
    align-items: center;
	font-family:"Secret Font", sans-serif;	
}
.footer .container .media-box .icon-list{
    display: flex;
    margin: 10px 0;
}
.footer .container .media-box .icon-list .item{
    flex: 1;
}
.footer .container .media-box .icon-list .item img{
    width: 40px;
    cursor: pointer;
}
.footer .container .media-box .code-box{
    text-align: center;
    margin-top: 20px;
}
.footer .container .content-box{
    flex: 1;
}
.ani-slide .footer{
    opacity: 1;
}
.footer-links{
    width: 100%;
    height: 3rem;
    overflow: hidden;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-family:"Secret Font", sans-serif;
}
.footer-links a{
    font-size: 16px;
    color: #000;
    display:inline-block;
    width:4.375rem;
    text-align: left;
    white-space: nowrap;
}


.footer-info{
    font-size: 0.75rem;
    color: #645f5f;
    line-height: 1.0625rem;
    padding: 2rem 0rem 2rem 185px;
    text-align: center;
    display: flex;
    align-items: center;
    border-top: 1px solid #726554;
    border-bottom: 1px solid #726554;
}
.footer-info .half{
    flex: 1;
    color:#645f5f;
    text-align: left;
    display: flex;
    flex-direction: column;
    font-size: 14px;
    font-family:"Secret Font", sans-serif;	
}
.footer-info .half img{
    height: 50px;
}
.footer-info a{
    color: #645f5f
}

/*-----------------------------------底部结束-------------------- */

/*分页代码*/

.dede_pages{}
.dede_pages ul li{
	float:left;
	margin-right:6px;
	display:inline;
	font-size:14px; 
	height:31px; 
	line-height:30px; 
	overflow:hidden;
	
}
.dede_pages ul li a{ height:29px; display:block; padding-left:10px; padding-right:10px; border:1px solid #f1f1f1; background:#ffffff; color:#4c4c4c; font-size:14px;}
.dede_pages ul li.thisclass{ padding-left:10px; padding-right:10px; height:29px; background:#5985b1; color:#ffffff; border:none;  border:1px solid #5985b1; }
.dede_pages ul li.shouye_li,.dede_pages ul li.wenzi_li a{ background:url("../img/page_bg.jpg"); padding-left:10px; padding-right:10px; display:block;border:1px solid #f1f1f1;color:#4c4c4c; font-size:14px; height:29px; }
/*///////////////////////// 分页代码开始/////////////////////////////////*/
.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px; }
.pagination > li {
    display: inline; }
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857;
    text-decoration: none;
    color: #337ab7;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-left: -1px; }
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px; }
.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px; }
.pagination > li > a:hover, .pagination > li > a:focus,
.pagination > li > span:hover,
.pagination > li > span:focus {
    z-index: 2;
    color: #23527c;
    background-color: #eeeeee;
    border-color: #ddd; }
.pagination > .active > a, .pagination > .active > a:hover, .pagination > .active > a:focus,
.pagination > .active > span,
.pagination > .active > span:hover,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
    cursor: default; }
	
/*///////////////////////// 分页代码结束/////////////////////////////////*/

.news_details{
       border:1px solid #e6e6e6;
       padding: 25px 50px;
       margin: 50px auto;
    }

..news_details .d_text.tit{
	height:56px;
	line-height:56px;
	text-align:center;
	overflow:hidden;
	padding-top:10px;
	}
	
.news_details .info{
	height:24px;
	line-height:17px;
	text-align:center;
	overflow:hidden;
	color:#666;
}
.tit {
	
text-align:center;	
	
}
.tit h2{
    font-size: 1.8em;
    font-family: 'Secret Font';
	margin-bottom: 20px;
}
/*///////////////////////// 新闻详细页面结束/////////////////////////////////*/	
.nav-box {
    background-color: #e6e7e9;
    text-align: center;
    /* padding-top: 65px; */
    height: 60px;
}
.pro-name {
    display: flex;
    -webkit-box-pack: center;
    box-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.nav-box .nav-bar a:hover, .nav-box .nav-bar.active a
 {
    color: #9b1d21;
}
.nav-box .nav-bar.active:after {
    background: #8d8a84;
}
.nav-box .nav-bar:after {
    position: absolute;
    content: "";
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 2px;
    height: 16px;
    background: #8d8a84;
}
.nav-box .nav-bar{
    font-size: 1.8em;
    padding: 0 70px;
    position: relative;
    font-family: 'Secret Font';
}

.nav-box .nav-bar:last-of-type:after {
    width: 0;
}
.pro_img{

float:left;

margin-right: 26px;
}
.pro_name{

    float: left;
    margin-right: 25px;
    width: 440px;
    margin-top: 30px;
    text-align: center;
}
	
.pro-xq{
margin-top: 50px;
}
.intro-box{
    padding: 110px 20px 20px 20px;
/*  background-color:#E4CAA7; */
    position: absolute; right: 45px; top: 45px; bottom: 45px;
    width: 335px;
	text-align: right;
}
.intro-box p{
		color:#fff;
	
}
.jz-box .main-content .intro-box .content{
    text-align: left;
}
.jz-box .main-content .intro-box .title-img{
    position: relative;
}
.jz-box .main-content .intro-box .title{
    font-size: 22px;
    font-weight: bold;
}
.jz-box .main-content .intro-box .desc-txt{
    font-size: 16px;
    color: #1F2831;
    padding-top: 38px;
    position: relative;
    line-height: 26px;
}
/*---------------------庄酒理念-----------------------------------------*/
.aboutname{
width:1400px;	
margin:0 auto;	
padding-bottom: 80px;
}


